{
  "name": "bovender",
  "version": "1.0.0",
  "description": "Daniel Kraus' personal homepage",
  "main": "index.js",
  "repository": "https://git.bovender.de/daniel/bovender",
  "author": "Daniel Kraus <bovender@bovender.de>",
  "license": "MIT",
  "devDependencies": {
    "autoprefixer": "^9.7.3",
    "bootstrap": "4",
    "css-loader": "^3.4.0",
    "file-loader": "^5.0.2",
    "mini-css-extract-plugin": "^0.9.0",
    "node-sass": "^4.13.0",
    "postcss-loader": "^3.0.0",
    "sass-loader": "^8.0.0",
    "style-loader": "^1.1.1",
    "webpack": "4",
    "webpack-cli": "^3.3.10"
  }
}
